
@font-face {
	font-family: 'Aller_Lt';
	src: url('../fonts/Aller_Lt.ttf');
	src: local('☺'), url('../fonts/Aller_Lt.ttf') format('truetype'), url('../fonts/Aller_Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Aller_Rg';
	src: url('../fonts/Aller_Rg.ttf');
	src: local('☺'), url('../fonts/Aller_Rg.ttf') format('truetype'), url('../fonts/Aller_Rg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'Aller_Bd';
	src: url('../fonts/Aller_Bd.ttf');
	src: local('☺'), url('../fonts/Aller_Bd.ttf') format('truetype'), url('../fonts/Aller_Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Aller_Dis';
	src: url('../fonts/Aller_Dis.ttf');
	src: local('☺'), url('../fonts/Aller_Dis.ttf') format('truetype'), url('../fonts/Aller_Dis.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@charset "UTF-8";
@font-face {
	font-family: 'Conv_lucidagrande';
	src: url('../fonts/lucidagrande.eot');
	src: local('Conv_lucidagrande'), url('../fonts/lucidagrande.ttf') format('truetype'), url('../fonts/lucidagrande.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Aller_Lt';
	src: url('../fonts/Aller_Lt.ttf');
	src: local('☺'), url('../fonts/Aller_Lt.ttf') format('truetype'), url('../fonts/Aller_Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Aller_Rg';
	src: url('../fonts/Aller_Rg.ttf');
	src: local('☺'), url('../fonts/Aller_Rg.ttf') format('truetype'), url('../fonts/Aller_Rg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'Aller_Bd';
	src: url('../fonts/Aller_Bd.ttf');
	src: local('☺'), url('../fonts/Aller_Bd.ttf') format('truetype'), url('../fonts/Aller_Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Aller_Dis';
	src: url('../fonts/Aller_Dis.ttf');
	src: local('☺'), url('../fonts/Aller_Dis.ttf') format('truetype'), url('../fonts/Aller_Dis.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source_Sans_regular';
	src: url('../fonts/SourceSansPro-Regular.ttf');
	src: local('Source_Sans_regular'), url('../fonts/SourceSansPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source_Sans_Semibold';
	src: url('../fonts/SourceSansPro-Semibold.ttf');
	src: local('Source_Sans_Semibold'), url('../fonts/SourceSansPro-Semibold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source_Sans_Bold';
	src: url('../fonts/SourceSansPro-Bold.ttf');
	src: local('Source_Sans_Bold'), url('../fonts/SourceSansPro-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source_Sans_Black';
	src: url('../fonts/SourceSansPro-Black.ttf');
	src: local('Source_Sans_Black'), url('../fonts/SourceSansPro-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Source_Sans_extralight';
	src: url('../fonts/SourceSansPro-ExtraLight.ttf');
	src: local('Source_Sans_extralight'), url('../fonts/SourceSansPro-ExtraLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Source_Sans_light';
	src: url('../fonts/SourceSansPro-Light.ttf');
	src: local('Source_Sans_light'), url('../fonts/SourceSansPro-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}